<?php namespace tps\Airport\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateTpsAirportHomeHeader extends Migration
{
    public function up()
    {
        Schema::create('tps_airport_home_header', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->timestamp('created_at')->nullable();
            $table->timestamp('updated_at')->nullable();
            $table->timestamp('deleted_at')->nullable();
            $table->string('main_img')->nullable();
            $table->text('logos')->nullable();
            $table->string('main_title')->nullable();
            $table->text('main_txt')->nullable();
            $table->text('note');
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('tps_airport_home_header');
    }
}
